*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat';
    background-color: white;
}

h1{
    font-size: 50px;
    font-weight: 900;
}

h2{
    font-size: 40px;
    font-weight: 900;
}

h3{
    font-size: 30px;
    font-weight: 900;
}



/* .top-left img{
    position: absolute;
    width: 1440px;
    height: 729px;
    left: -600px;
    top: 200px;
}

.top-right img{
    position: absolute;
    width: 1190px;
    height: 920px;
    right: -100px;
}      
*/
/* 
nav.navbar.navbar-expand-lg.bg-white.fixed-top.pt-3.pb-3 img{
    width: 15%;
} */
ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
    font-size: 16px;
    color: #000;
    font-weight: 600!important;
}

ul.navbar-nav.ms-auto.mb-2.mb-lg-0 li {
    padding-right: 15px;
}

/*a.top-email {*/
/*    color: #ffff;*/
/*    text-decoration: none;*/
/*    margin-top: 9px;*/
/*    margin-right: 10px;*/
/*}*/
/*a.c-num {*/
/*    color: #000;*/
/*    text-decoration: none;*/
/*    font-size: 20px;*/
/*    font-weight: 400;*/
/*}*/
/*a.c-email {*/
/*    color: #000;*/
/*    text-decoration: none;*/
/*}*/

@media screen and (min-width: 1600px) and (max-width: 1920px){
    .top-shape{
        position: absolute;
        z-index: 1;
        right: -60px;
        top: 60px;
    }
    .center-shape{
        position: absolute;
        z-index: 1;
        right: -130px;
        top: 230px;
    }
    .bottom-shape{
        position: absolute;
        z-index: 1;
        right: -100px;
        top: 450px;
    }
    .ir{
        position: absolute;
        z-index: 1;
        top: -110px;
        right: -75px;
        width: 34%;
    }
    .w-r{
        width: 75%;
    }
    .center-shape-1{
        position: absolute;
        z-index: 1;
        top: 500px;
        left: -50px;
    }
    .panel {
        background-size: auto 100%;
        height: 50vh;
        border-radius: 50px;
        color: #fff;
        cursor: pointer;
        flex: 0.1; /* Adjust the width of .panel */
        margin: 10px;
        position: relative;
        transition: flex 0.3s ease-in;
        -webkit-transition: all 300ms ease-in;
    }

    .logo-width{
        width: 20%;
    }

    .center-shape-1{
        position: absolute;
        z-index: 1;
        top: 500px;
        left: -30px;
        width: 200px;
    }

    .top-shape-1{
        position: absolute;
        z-index: 1;
        top: 170px;
        left: -20px;
    }
}

@media screen and (min-width: 1401px) and (max-width: 1599px){
    .logo-width{
        width: 20%;
    }
}

@media(max-width: 1400px){
    .top-shape{
        position: absolute;
        z-index: 1;
        right: 60px;
        top: 20px;
        width: 200px;

    }
    .center-shape{
        position: absolute;
        z-index: 1;
        right: -20px;
        top: 200px;
        width: 200px;
    }
    .bottom-shape{
        position: absolute;
        z-index: 1;
        right: 80px;
        top: 370px;
        width: 200px;
    }
    .ir{
        position: absolute;
        z-index: 1;
        top: -50px;
        right: -40px;
        width: 30%;
    }
    .panel {
        background-size: auto 100%;
        height: 70vh;
        border-radius: 50px;
        color: #fff;
        cursor: pointer;
        flex: 0.1; /* Adjust the width of .panel */
        margin: 10px;
        position: relative;
        transition: flex 0.3s ease-in;
        -webkit-transition: all 300ms ease-in;
    }
    .panel h3 {
        font-size: 20px;
        position: absolute;
        top: 220px;
        left: -40px;
        transform: rotate(-90deg);
        white-space: nowrap;
    }
    .w-r{
        width: 65%;
    }
    
    .logo-width{
        width: 18%;
    }

    ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
        font-size: 15px;
        color: #000;
        font-weight: 600!important;
    }

    .center-shape-1{
        position: absolute;
        z-index: 1;
        top: 500px;
        left: -30px;
        width: 200px;
    }

    .top-shape-1{
        position: absolute;
        z-index: 1;
        top: 170px;
        left: -20px;
    }
}

@media(width: 1024px){
    .btn-hide{
        display: none;
    }

    .logo-width{
        width: 20%;
    }

    h1{
        font-size: 49px;
        font-weight: 900;
    }

    .w-r-2{
        width: 90%;
    }

    .center-shape-1{
        position: absolute;
        z-index: 1;
        top: 400px;
        left: -30px;
        width: 200px;
    }

    .top-shape-1{
        position: absolute;
        z-index: 1;
        top: 120px;
        left: -20px;
    }
}

@media screen and (min-width: 768px) and (max-width: 820px){

    .w-r{
        width: 55%;
        margin-top: 20px;
    }

    .w-r-2{
        width: 55%;

    }
    .btn-hide{
        display: none;
    }

    
    .logo-width{
        width: 45%;
    }

    h1{
        font-size: 42px;
        font-weight: 900;
    }

    h2{
        font-size: 34px;
        font-weight: 900;
    }

    p{
        font-size: 26px;
    }

    .w-r-2{
        width: 80%;
        margin-left: 66px;
    }
}


@media screen and (min-width: 360px) and (max-width: 568px) {

    .w-r{
        width: 95%;
        margin-top: 20px;
    }

    .w-r-2{
        width: 95%;

    }
    .btn-hide{
        display: none;
    }
    
    .logo-width{
        width: 50%;
    }

    .mt-responsive{
        margin-top: -20px;
    }

    .mt-responsive-footer{
        margin-top: 0;
    }

    .pt-responsive{
        padding-top: 0px;
    }
    
    .card-body h3{
        font-size: 30px;
    }
    .card-body h4{
        font-size: 20px!important;
    }
    .card-body p{
        font-size: 20px;
    }
    
    .who-p{
        font-size: 16px!important;
    }

    h1{
        font-size: 25px;
        font-weight: 900;
    }

    h2{
        font-size: 22px;
        font-weight: 900;
    }

    h3{
        font-size: 20px;
        font-weight: 900;
    }

    h4{
        font-size: 18px;
    }

    p{
        font-size: 16px;
        font-weight: 400;
    }

    /*.owl-item.active {*/
    /*    width: 360px!important;*/
    /*    margin-right: 0px!important;*/
    /*}*/
}

/* Define the animation Animated Img */
/* Define the animation */
@keyframes upAndDown {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}

/* Apply the animation */

.top-shape{
    animation: upAndDown 1s ease-in-out infinite;
}

.top-shape-1{
    animation: rightAndLeft 1s ease-in-out infinite;
}


@keyframes rightAndLeft {
    0% {
        transform: translateX(0);
    }
    50% {
        transform: translateX(-10px);
    }
    100% {
        transform: translateX(0);
    }
}

.center-shape{
    animation: rightAndLeft 1.5s ease-in-out infinite;
}

.center-shape-1{
    animation: rightAndLeft 1.5s ease-in-out infinite;
}



@keyframes upAndDownWithDelay  {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    80%, 100% {
        transform: translateY(0);
    }
}

/* Apply the animation */

.bottom-shape{
    animation: upAndDownWithDelay 1s ease-in-out infinite;
}

.center-left img{
    position: absolute;
    width: 929px;
    height: 1892px;
    top: -600px;
    left: -500px;
}





/* .bg-image{
    background-image: url('/assets/images/feature-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
} */



.panel img{
    margin: 15px;
}

.panel p{
    display: none;
}

.panel.active img{
    margin: 20px;
}
  
.panel h3 {
    font-size: 20px;
    position: absolute;
    top: 220px;
    left: -40px;
    transform: rotate(-90deg);
    white-space: nowrap;
}
  
.panel.active {
    flex: 0.4;
    background: linear-gradient(35deg, #11cdef 0, #1171ef 100%) !important;
    color: white;
}
  
.panel.active h3{
    transform: rotate(0deg);
    top: 150px;
    left: 30px;
    opacity: 1;
    transition: opacity 0.15s linear;
}

@media (prefers-reduced-motion: reduce) {
    .panel.active h3 {
      transition: none;
    }
  }



.panel.active p{
    position: absolute;
    display: block;
    top: 200px;
    left: 30px;
    opacity: 1;
}


@media (width: 1024px) {
    .panel {
        flex: 0.1; /* Adjust the width for screens up to 900px */
        height: 40vh;
    }

    .panel.active {
        flex: 0.5; /* Adjust the width for screens up to 900px */
    }

    .panel.active h3 {
        font-size: 15px;
        top: 150px;
        left: 30px;
    }

    .panel.active p {
        top: 200px;
        left: 30px;
    }
}

.pricing-rate{
    padding: 20px 0 0 20px;
}

.price-offer{
    text-align: center;
    padding: 10px 15px;
    clip-path: polygon(100% 0%,100% 50%,100% 100%,15% 100%,0% 50%,15% 0%);
    background-image: linear-gradient(to bottom, #11cdef 0, #1171ef 100%);
}

.hidden{
    display: none;
}


  
.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
  
.card-hover:hover {
    box-shadow: 0 4px 8px rgba(41, 41, 41, 0.1); /* Adjust values as needed */
}



.rate {
    height: 46px;
    padding: 0 10px;
}

.rate:not(:checked) > input {
    position: absolute;
    top: -9999px;
}

.rate:not(:checked) > label {
    width: 1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 30px;
    color: #ccc;
    text-align: center; /* Center the label text */
}

.rate:not(:checked) > label:before {
    content: '★ ';
    display: inline-block; /* Make sure the stars are inline */
}

.rate > input:checked ~ label {
    color: #ffc700;    
}

/* Removed hover effects */
.rate:not(:checked) > label,
.rate:not(:checked) > label ~ label,
.rate > input:checked + label,
.rate > input:checked + label ~ label,
.rate > input:checked ~ label,
.rate > input:checked ~ label ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #ffc700; /* This will ensure the stars remain the same color without hover effect */
}

.slide-left {
  width:100%;
  overflow:hidden;
}
.slide-left p {
  animation: slide-left 10s infinite;
}

@keyframes slide-left {
  from {
    margin-left: 100%;
    width: 300%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

